header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after
{
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
body
{
    background: #FDAF17;
    color:#303030;
    min-width: 240px;
    -webkit-text-size-adjust: none;
    font-family: Arial, Helvetica, sans-serif;
}

.floatleft
{
	float: left;	
}
.floatright
{
	float: right;	
}
.clear
{
	clear: both;	
}

a
{
    -o-transition: color 0.6s;
    -moz-transition: color 0.6s;
    -webkit-transition: color 0.6s;
    transition: color 0.6s;
}

/* ----- PRIMARY NAVIGATION ------------------------------------- */

#MenuButton
{
	display:none;
}
.header .upper
{
	background:#ffffff;
	height:100px;
}
.header .upper .title
{
	width:320px;
	font-size:24px;
	padding:30px 0px;
}
.header .brand
{
	text-decoration:none;
	display:inline-block;
}
.header .brand img, .header .brand .title
{
	float:left;
}

.header .primary { 
	float: right;
	clear: right;
	margin-top: 25px;
	position: relative;
}
.header .primary ul {
	float: right;	
}
.header .primary li {
    float: left;
    margin: 0 0 0 10px;
    position: relative;
    white-space: nowrap;
    -o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
	.header .primary li a {
	    color: #303030;
	    font-size: 15px;
	    font-family: Helvetica, Arial, sans-serif;
	    text-decoration:none;
	    padding: 6px 14px;
	    font-weight: bold;
	    display: block;
		height: 20px;
		line-height: 20px;
		-o-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
	}
		.header .primary li:hover,
		.header .primary li.section,
		.header .primary li.current {
			background-color:#FFFFFF;
		}
		.header .primary li:hover a,
		.header .primary li a:hover,
		.header .primary li.section a,
		.header .primary li.current a {
			text-decoration: none;
		}
				
				
/* ----- LAYOUT GENERAL ----------------------------- */

.main {
	padding: 0px 0 20px;
	position: relative;
	z-index: 11;
}
.inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.threeColumn
{
	margin-top:16px;
}

.threeColumn .column
{
	width:32.3%;
	margin:0px 0.5%;
	float:left;
	min-height:320px;
	max-height:320px;
	
	box-shadow:2px 3px 2px 0 #606060;
	
	background-color:#FFFFFF;
}
.threeColumn .column.first
{
	margin:0px 1% 0px 0px;
}

.threeColumn .column.third
{
	margin:0px 0px 0px 1%;
}

.threeColumn .column .columnInner
{
	padding:25px;
}

.threeColumn .column .columnInner > .title
{
	font-size:25px;
	color:#FDAF17;
	margin-bottom:25px;
	line-height:30px;
}

.threeColumn .column.first p
{
	margin: 0px;
}

/* ----- HOME PAGE --------------------------------------- */
.homepageEvents .event
{
	margin-bottom:16px;
	display:block;
	text-decoration:none;
}
.homepageEvents .event .date.button
{
	float:left;
	text-align:center;
	margin-top:0px;
	width:32px;
}
.homepageEvents .event .date .month
{
	font-size:12px;
	line-height:12px;
}
.homepageEvents .event .date .day
{
	font-size:28px;
	line-height:28px;
}
.homepageEvents .event .title
{
	float:left;
	margin-left:10px;
	width:70%;
	font-size:15px;
}
.homepageEvents .event:hover .title
{
	text-decoration:underline;
}

#Form_CounsellorSearch input[type=text]
{
	width:95%;
}

/* ----- EVENTS PAGE ------------------------------------- */
#Events .event
{
	display:block;
	margin-bottom:15px;
	text-decoration:none;
}
#Events .event .map
{
	float:left;
	width:180px;
	height:100px;
}
#Events .event .map img
{
	float:none;
	margin:0px;
	max-width:none;
}
#Events .event .details
{
	float:left;
	margin-left:15px;
}
#Events .event .details .moreInfo
{
	margin-top:5px;
}
#Events .event:hover .details .moreInfo
{
	text-decoration:underline;
}
#Events .event h2
{
	margin:0px;
}

#Events .controls
{
	text-align:center;
}

#EventDetails .map
{
	width:100%;
	height:200px;
	margin-bottom:5px;
}
#EventDetails iframe
{
	display:block;
	width:100%;
	height:100%;
}
#EventDetails .details
{
	font-size:16px;
	margin-bottom:5px;
}

/* ----- COUNSELLOR SEARCH ------------------------------- */

#Form_CounsellorPostcodeSearch input[type=text]
{
	width:200px;
}
#Form_CounsellorPostcodeSearch input[type=submit]
{
	margin-top:0px;
}
#Form_CounsellorPostcodeSearch > p
{
	margin-bottom:5px;
}
#Form_CounsellorPostcodeSearch > p > img
{
	vertical-align:sub;
	float:none;
	margin:0px;
	max-width:none;
}
#Form_CounsellorPostcodeSearch span.message
{
	white-space:nowrap;
}
#map-canvas
{
	width:100%;
	height:480px;
	margin:5px 0px;
}
#map-canvas img
{
	max-width:none;
}

#counsellor
{
	min-width:150px;
	min-height:80px;
}
#counsellor h2
{
	margin-top:0px;
	margin-bottom:5px;
	font-size:17px;
	white-space:nowrap;
}
#counsellor .contact
{
	margin-bottom:2px;
}
#counsellor .icon
{
	font-size:15px;
	height:20px;
	margin-right:5px;
}
#counsellor .contact > div
{
	height:20px;
	margin-bottom:3px;
}
#counsellor .contact > div a
{
	vertical-align:text-bottom;
}
#counsellor .about
{
	max-width:250px;
	max-height:140px;
	overflow:hidden;
}


/* ----- FOOTER ------------------------------------------ */
.footer .inner .footerContent
{
	background-color:#ffffff;
	padding:10px;
	box-shadow:2px 3px 2px 0 #606060;
	font-size:11px;
}
.footer .inner .footerContent a
{
	text-decoration:none;
	margin-right:10px;
}
.footer .inner .footerContent a:hover
{
	text-decoration: underline;
}


/* ----- GENERAL PAGE -------------------------------------- */
.content
{
	background:#fff;
	padding:25px;
	
	box-shadow:2px 3px 2px 0 #606060;
}
.page-heading
{
	border-bottom:1px solid #DAD9D9;
	margin-bottom:15px;
}
.page-heading h1
{
    border-bottom: 0 solid #FFFFFF;
    display: inline-block;
    margin-bottom: 5px;
}
.page-heading #Breadcrumbs
{
    color: #000000;
    float: right;
    font-size: 12px;
    line-height: 38px;
    margin: 10px 0 5px;
}

.sub-nav a.child-page
{
	float:left;
	margin-top:5px;
	margin-right:10px;
	padding:3px 5px;
	background:#DAD9D9;
	color:#606060;
	text-decoration:none;
}
.sub-nav a.child-page:hover
{
	color:#000000;
}